-- the colors duke, the colors

function PlayerColor( pn )
	if pn == PLAYER_1 then return color("1,0.796,0.398,1") end		-- gold
	if pn == PLAYER_2 then return color("0.863,0.863,0.863,1") end	-- silver
	return color("1,1,1,1")
end

local DifficultyColors = {
	Difficulty_Beginner	= color("0.652,0.879,1,1"),	-- light blue
	Difficulty_Easy		= color("1,0.961,0.652,1"),	-- pale yellow
	Difficulty_Medium	= color("1,0.652,0.652,1"),	-- light red
	Difficulty_Hard		= color("0.5,1,0.527,1"),	-- light green
	Difficulty_Challenge	= color("0.652,0.652,1,1"),	-- blue
	Difficulty_Edit		= color("0.8,0.8,0.8,1"),	-- gray
}

function DifficultyColor( dc ) return DifficultyColors[dc] end

-- (c) 2005 Chris Danford
-- color schemes by naket coder in 2006-2007
-- All rights reserved.
-- 
-- generic stepmania license goes here, see a million other files for it